## gtksourceview2 2.6.1-0ubuntu1

=== debian/changelog ===
gtksourceview2 (2.6.1-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - Improvements to some of the lang files
    - Updated translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 13 Apr 2009 11:34:25 +0200

gtksourceview2 (2.6.0-0ubuntu2) jaunty; urgency=low

  * No-change rebuild to fix lpia shared library dependencies.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 19 Mar 2009 16:46:58 +0000

gtksourceview2 (2.6.0-0ubuntu1) jaunty; urgency=low

  * New upstream version

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 16 Mar 2009 09:21:35 +0100

gtksourceview2 (2.5.6-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - Misc bugfixes
    - Updated translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 02 Mar 2009 23:06:33 +0100

gtksourceview2 (2.5.5-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #330465)
    - New "cobalt" style scheme
    - Misc bugfixes
    - Updated translations 

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Tue, 17 Feb 2009 10:07:28 +0100

gtksourceview2 (2.5.4-0ubuntu1) jaunty; urgency=low

  * New upstream version (LP: #324819):
    - Improvements to some of the lang files
    - Updated translations

 -- Christophe Sauthier <christophe.sauthier@gmail.com>  Tue, 03 Feb 2009 13:17:07 +0100

gtksourceview2 (2.5.3-0ubuntu1) jaunty; urgency=low

  * New upstream version:
    - Improvements to some of the lang files
    - Updated translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 19 Jan 2009 23:14:00 +0100

gtksourceview2 (2.4.1-0ubuntu1) intrepid-proposed; urgency=low

  * New upstream version (lp: #293071):
    - Fix a crash when inserting images in the buffer
    - Improvements to some of the lang files
    - Updated translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Mon, 03 Nov 2008 12:59:27 +0100

gtksourceview2 (2.4.0-0ubuntu1) intrepid; urgency=low

  * New upstream version:
    - Updated translations

 -- Sebastien Bacher <seb128@ubuntu.com>  Sun, 21 Sep 2008 15:48:24 +0200

gtksourceview2 (2.3.3-0ubuntu1) intrepid; urgency=low

  * New upstream version:
    - Improvements to some of the lang files (lp: #267597)
    - Updated translations
  * debian/patches/01-sh.lang-typo.patch:
    - the change is in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 09 Sep 2008 00:14:40 +0200

gtksourceview2 (2.3.2-0ubuntu2) intrepid; urgency=low

  * Add debian/patches/01-sh.lang-typo.patch (LP: #249582)
    - Replace 'podp' with 'popd' in gtksourceview/language-specs/sh.lang

 -- Nathan Handler <nhandler@ubuntu.com>  Wed, 03 Sep 2008 16:48:02 -0500

gtksourceview2 (2.3.2-0ubuntu1) intrepid; urgency=low

  * New upstream version
    - Misc bugfixes
    - Improvements to some of the lang files
    - Updated translations

 -- Sebastien Bacher <seb128@canonical.com>  Mon, 01 Sep 2008 10:30:32 +0200

gtksourceview2 (2.3.1-0ubuntu1) intrepid; urgency=low

  * New upstream versions:
    - Misc bugfixes
    - Updated translations
    - Add function to guess the language for a given filename and mime type
    - Allow to set background color of paragraphs with marks
    - Support drawing white spaces
    - Improvements to some of the lang files
    - Misc bugfixes
    - Updated translations
  * debian/control.in:
    - updated libglib requirement
  * debuan/rules:
    - updated shlibs version
	
 -- Sebastien Bacher <seb128@canonical.com>  Mon, 11 Aug 2008 15:55:51 +0200

gtksourceview2 (2.2.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/control.in:
      - Build depend on GLib >= 2.16.0.
  * debian/control.in:
    - Update Standards-Version to 3.8.0, no additional changes needed.

 -- Sebastian Dröge <slomo@debian.org>  Wed, 25 Jun 2008 08:01:42 +0200

gtksourceview2 (2.2.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 08 Apr 2008 05:41:23 +0200

gtksourceview2 (2.2.0-2) unstable; urgency=low

  * debian/rules:
    + Update shlibs to >= 2.2.0 because of API additions.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 17 Mar 2008 00:28:19 +0100

gtksourceview2 (2.2.0-1) unstable; urgency=low

  * New upstream release. (closes: #467174)
  - Bump build-deps based on configure.ac.
  * Change to use 'Homepage' field.

 -- Rob Bradford <robster@debian.org>  Mon, 10 Mar 2008 13:50:24 +0000

gtksourceview2 (2.0.2-1) unstable; urgency=low

  * New upstream bugfix release:
    + debian/rules:
      - Update shlibs to >= 2.0.2.
  * debian/copyright:
    + The python language file is now licensed under LGPL too.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 27 Nov 2007 04:36:33 +0100

gtksourceview2 (2.0.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Sun, 21 Oct 2007 17:22:11 +0200

gtksourceview2 (2.0.0-1) unstable; urgency=low

  * First upload to Debian.
  * New upstream release with new API and package name, based on the
    gtksourceview packaging. This is parallel installable with the old version.
  * Updated package taken from Ubuntu. Thanks to Aron Sisak, Fernando
    Ribeiro and Sebastien Bacher for updating the package.
  * debian/rules:
    + Use LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed to improve linking
      and make the dependencies a bit smaller.
  * debian/control.in:
    + Drop gnomeprintui and gnomevfs from build dependencies, drop gnomeprint
      from the dependencies of the -dev package.
    + Build depend on libglib2.0-dev (>= 2.13.6) to force the usage of GRegex
      instead of the bundled PCRE.

 -- Sebastian Dröge <slomo@debian.org>  Thu, 20 Sep 2007 09:42:09 +0200

gtksourceview2 (2.0.0-0ubuntu1) gutsy; urgency=low

  * New upstream release

  [Aron Sisak]
    - Improvements many lang files
    - Removed SourceMarker API
    - Misc bugfixes (LP: #135702)
    - Updated translations

 -- Fernando Ribeiro <fernando@staff.nerdgroup.org>  Mon, 17 Sep 2007 10:40:09 -0300

gtksourceview2 (1.90.4-0ubuntu1) gutsy; urgency=low


