=== debian/control ===
Source: gtksourceview2
Section: libs
Priority: optional
Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
Build-Depends: autotools-dev,
               cdbs,
               debhelper (>= 5),
               dh-buildinfo,
               gnome-pkg-tools (>= 0.7),
               dpkg-dev (>= 1.13.19),
               libglib2.0-dev (>= 2.16),
               libgtk2.0-dev (>= 2.12.0),
               libxml2-dev (>= 2.5),
               libxml-parser-perl,
               libglib2.0-dev (>= 2.16.0)
Uploaders: 
Standards-Version: 3.8.0

Package: libgtksourceview2.0-0
Section: libs
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libgtksourceview2.0-common (>= ${gnome:Version}),
         libgtksourceview2.0-common (<< ${gnome:NextVersion})
Description: shared libraries for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the shared libraries required by applications to use
 this widget.
Homepage: http://gtksourceview.sourceforge.net/

Package: libgtksourceview2.0-common
Section: misc
Architecture: all
Depends: ${misc:Depends}
Description: common files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the language specifications files for Ada, C, C++, C#,
 CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC, Haskell, HTML, IDL,
 ".ini", Java, JavaScript, LaTeX, Lua, MSIL, Nemerle, Pascal, Perl, PHP, ".po"
 (gettext), Python, R, Ruby, sh, SQL, TCL, Texinfo, VB.NET, Verilog, VHDL and
 XML.
Homepage: http://gtksourceview.sourceforge.net/

Package: libgtksourceview2.0-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libgtksourceview2.0-0 (= ${binary:Version}),
         libgtk2.0-dev (>= 2.12.0),
         libxml2-dev (>= 2.5.0)
Suggests: libgtksourceview2.0-doc
Description: development files for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the header files required if you wish to develop
 software that uses the GtkSourceView widget.
Homepage: http://gtksourceview.sourceforge.net/

Package: libgtksourceview2.0-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for the GTK+ syntax highlighting widget
 GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
 GtkTextView. It improves GtkTextView by implementing syntax highlighting and
 other features typical of a source editor.
 .
 This package contains the GtkSourceView reference manual.
Homepage: http://gtksourceview.sourceforge.net/
