=== debian/rules ===
#!/usr/bin/make -f
# $Id: rules 15206 2008-03-16 23:28:35Z slomo $
# (C) 2002 Colin Walters

# CDBS Classes & Rules
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/utils.mk
include /usr/share/cdbs/1/class/gnome.mk
include /usr/share/gnome-pkg-tools/1/rules/uploaders.mk
include /usr/share/gnome-pkg-tools/1/rules/clean-la.mk
include /usr/share/gnome-pkg-tools/1/rules/gnome-version.mk
-include /usr/share/gnome-pkg-tools/1/rules/gnome-get-source.mk

GNOME_MODULE = gtksourceview

# Compile options
DEB_CONFIGURE_EXTRA_FLAGS += --enable-static
LDFLAGS += -Wl,-z,defs -Wl,-O1 -Wl,--as-needed

# Debhelper Arguments
DEB_DH_MAKESHLIBS_ARGS += -V 'libgtksourceview2.0-0 (>= 2.3)'

# Record build-time version information
binary-post-install/libgtksourceview2.0-common::
	dh_buildinfo -plibgtksourceview2.0-common
