=== debian/watch ===
version=2
http://ftp.gnome.org/pub/GNOME/sources/gtksourceview/([\d\.]+)[02468]/ \
	gtksourceview-(.*)\.tar\.gz \
	debian uupdate
