## gtksourceview2 2.10.4

=== debian/changelog ===
gtksourceview2 (2.10.4-1) unstable; urgency=low

  * New upstream bugfix and documentation release.

 -- Josselin Mouette <joss@debian.org>  Mon, 16 Aug 2010 19:17:09 +0200

gtksourceview2 (2.10.3-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Mon, 31 May 2010 10:35:27 +0200

gtksourceview2 (2.10.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Sebastian Dröge <slomo@debian.org>  Tue, 04 May 2010 09:57:37 +0200

gtksourceview2 (2.10.0-1) unstable; urgency=low

  * New upstream release.
  * debian/rules:
    - Enable the Glade catalog.
    - Bump the shlibs version.
    - Stop calling dh_buildinfo.
  * debian/libgtksourceview2.0-common.install:
    - Install the glade catalog.
  * debian/control.in:
    - Update build dependencies.
    - Standards-Version is 3.8.4, no changes needed.
  * debian/patches/99_ltmain_as-needed.patch,
    debian/patches/series,
    debian/rules,
    debian/source/format:
    - Convert to quilt and to source format 3.0 (quilt).

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 31 Mar 2010 12:29:53 +0200

gtksourceview2 (2.8.2-1) unstable; urgency=low

  * New upstream bugfix release.
  * Move libgtksourceview2.0-common to section libs. Closes: #548921.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Sun, 20 Dec 2009 03:08:06 +0100

gtksourceview2 (2.8.1-1) unstable; urgency=low

  * New upstream bugfix release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 29 Sep 2009 14:07:34 +0200

gtksourceview2 (2.8.0-1) unstable; urgency=low

  * New upstream release.
  * Bump shlibs to version 2.7.2.

 -- Josselin Mouette <joss@debian.org>  Thu, 24 Sep 2009 23:29:05 +0200

gtksourceview2 (2.6.2-1) unstable; urgency=low

  * New upstream release.
  * debian/watch: don't uupdate.
  * Standards-Version is 3.8.3, no changes needed.
  * Add Vcs-* fields.
  * Remove section in binary package where is inherited from the source
    stanza.
  * Run tests during the build.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Fri, 28 Aug 2009 23:28:08 +0200

gtksourceview2 (2.6.1-1) unstable; urgency=low

  [ Josselin Mouette ]
  * Add libglib2.0-doc and libgtk2.0-doc to b-d-i to ensure proper 
    xrefs.

  [ Luca Bruno ]
  * New upstream release.
  * debian/control.in:
    - Update Standards-Version to 3.8.1, no additional changes needed.
    - Update Homepage fields to point to the new homepage
      http://projects.gnome.org/gtksourceview/.
  * debian/copyright:
    - List upstream authors.

  [ Josselin Mouette ]
  * New upstream release.
  * Bump shlibs to version 2.5.1 for the small API addition.
  * Only set the Homepage field once.
  * 99_ltmain_as-needed.patch: get --as-needed back to working with the 
    library.

 -- Josselin Mouette <joss@debian.org>  Thu, 16 Apr 2009 17:37:20 +0200

gtksourceview2 (2.4.2-1) unstable; urgency=low

  * New upstream translation and bugfix release.

 -- Josselin Mouette <joss@debian.org>  Wed, 04 Mar 2009 18:32:55 +0100

gtksourceview2 (2.4.1-1) unstable; urgency=low

  [ Loic Minier ]
  * Fix spelling of Tcl in description.

  [ Josselin Mouette ]
  * New upstream release.

 -- Josselin Mouette <joss@debian.org>  Sun, 04 Jan 2009 13:09:10 +0100

gtksourceview2 (2.4.0-2) unstable; urgency=low

  * Build-dep on intltool instead of libxml-parser-perl; closes: #500315.
  * Bump shlibs to >= 2.4.0 for API additions.

 -- Loic Minier <lool@dooz.org>  Sat, 27 Sep 2008 12:14:05 +0200

gtksourceview2 (2.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Rob Bradford <robster@debian.org>  Fri, 26 Sep 2008 10:04:52 +0100

gtksourceview2 (2.2.2-2) unstable; urgency=low

  * debian/libgtksourceview2.0-doc.doc-base: fix section.

 -- Emilio Pozuelo Monfort <pochu@ubuntu.com>  Thu, 25 Sep 2008 00:05:25 +0200
