=== debian/control ===
--- 
+++ 
@@ -1,24 +1,31 @@
+# This file is autogenerated. DO NOT EDIT!
+# 
+# Modifications should be made to debian/control.in instead.
+# This file is regenerated automatically in the clean target.
+
 Source: gtksourceview2
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
 Build-Depends: autotools-dev,
                cdbs,
                debhelper (>= 5),
-               dh-buildinfo,
                gnome-pkg-tools (>= 0.7),
                dpkg-dev (>= 1.13.19),
-               libglib2.0-dev (>= 2.16),
                libgtk2.0-dev (>= 2.12.0),
                libxml2-dev (>= 2.5),
-               libxml-parser-perl,
-               libglib2.0-dev (>= 2.16.0)
-Uploaders: 
-Standards-Version: 3.8.0
+               intltool (>= 0.40),
+               gtk-doc-tools (>= 1.11),
+               libglib2.0-dev (>= 2.16.0),
+               libgladeui-1-dev (>= 3.2)
+Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc
+Standards-Version: 3.8.4
+Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview2
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview2
+Homepage: http://projects.gnome.org/gtksourceview/
 
 Package: libgtksourceview2.0-0
-Section: libs
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
@@ -31,10 +38,8 @@
  .
  This package contains the shared libraries required by applications to use
  this widget.
-Homepage: http://gtksourceview.sourceforge.net/
 
 Package: libgtksourceview2.0-common
-Section: misc
 Architecture: all
 Depends: ${misc:Depends}
 Description: common files for the GTK+ syntax highlighting widget
@@ -45,9 +50,8 @@
  This package contains the language specifications files for Ada, C, C++, C#,
  CSS, ".desktop", ".diff" (patch), Fortran 95, GtkRC, Haskell, HTML, IDL,
  ".ini", Java, JavaScript, LaTeX, Lua, MSIL, Nemerle, Pascal, Perl, PHP, ".po"
- (gettext), Python, R, Ruby, sh, SQL, TCL, Texinfo, VB.NET, Verilog, VHDL and
+ (gettext), Python, R, Ruby, sh, SQL, Tcl, Texinfo, VB.NET, Verilog, VHDL and
  XML.
-Homepage: http://gtksourceview.sourceforge.net/
 
 Package: libgtksourceview2.0-dev
 Section: libdevel
@@ -64,7 +68,6 @@
  .
  This package contains the header files required if you wish to develop
  software that uses the GtkSourceView widget.
-Homepage: http://gtksourceview.sourceforge.net/
 
 Package: libgtksourceview2.0-doc
 Section: doc
@@ -76,4 +79,3 @@
  other features typical of a source editor.
  .
  This package contains the GtkSourceView reference manual.
-Homepage: http://gtksourceview.sourceforge.net/
