=== debian/control ===
--- 
+++ 
@@ -2,31 +2,29 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: gtksourceview2
 Section: libs
 Priority: optional
 Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Sebastian Dröge <slomo@debian.org>
-Build-Depends: autotools-dev,
-               cdbs,
-               debhelper (>= 5),
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Emilio Pozuelo Monfort <pochu@debian.org>, Josselin Mouette <joss@debian.org>, Michael Biebl <biebl@debian.org>, Sebastian Dröge <slomo@debian.org>
+Build-Depends: debhelper (>= 10),
                gnome-pkg-tools (>= 0.7),
-               dpkg-dev (>= 1.13.19),
+               gnome-common,
                libgtk2.0-dev (>= 2.12.0),
                libxml2-dev (>= 2.5),
                intltool (>= 0.40),
                gtk-doc-tools (>= 1.11),
                libglib2.0-dev (>= 2.16.0),
-               libgladeui-1-dev (>= 3.2)
 Build-Depends-Indep: libglib2.0-doc, libgtk2.0-doc
-Standards-Version: 3.8.4
-Vcs-Svn: svn://svn.debian.org/svn/pkg-gnome/desktop/unstable/gtksourceview2
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-gnome/desktop/unstable/gtksourceview2
+Standards-Version: 3.9.8
+Vcs-Svn: svn://anonscm.debian.org/pkg-gnome/attic/gtksourceview2
+Vcs-Browser: https://anonscm.debian.org/viewvc/pkg-gnome/attic/gtksourceview2
 Homepage: http://projects.gnome.org/gtksourceview/
 
 Package: libgtksourceview2.0-0
+Section: oldlibs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          ${shlibs:Depends},
          libgtksourceview2.0-common (>= ${gnome:Version}),
@@ -40,7 +38,9 @@
  this widget.
 
 Package: libgtksourceview2.0-common
+Section: oldlibs
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: common files for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
@@ -54,8 +54,9 @@
  XML.
 
 Package: libgtksourceview2.0-dev
-Section: libdevel
+Section: oldlibs
 Architecture: any
+Multi-Arch: same
 Depends: ${misc:Depends},
          libgtksourceview2.0-0 (= ${binary:Version}),
          libgtk2.0-dev (>= 2.12.0),
@@ -72,6 +73,7 @@
 Package: libgtksourceview2.0-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: documentation for the GTK+ syntax highlighting widget
  GtkSourceView is a text widget that extends the standard GTK+ 2.x text widget
